#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.4
visibility:           public
id:                   yesod-persistent-1.6.0.4-1fciKj4FN7C9K9wHXYSXmV
key:                  yesod-persistent-1.6.0.4-1fciKj4FN7C9K9wHXYSXmV
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  dd5f17609d5b18aa32a4f72585d63e1d
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-persistent-1.6.0.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-persistent-1.6.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-persistent-1.6.0.4
hs-libraries:         HSyesod-persistent-1.6.0.4-1fciKj4FN7C9K9wHXYSXmV
depends:
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    conduit-1.3.2.1-LDrCRmuqROH1zBJFo8Z4dO
    persistent-2.10.5.2-Lg5eMzVrGh7538Y7CF4yDw
    persistent-template-2.8.2.3-8wHYAkkdKrfTdIojAsHnJ
    resource-pool-0.2.3.2-1ua8R6Ox8y89BgKn74SbEq
    resourcet-1.2.4.2-EdhW1po8XMRIEYIFTTNjls transformers-0.5.6.2
    yesod-core-1.6.18-BY5k7dGnCbw76Vyl3lBLta

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

